package performa.utils;

import oneit.utils.ObjectTransform;
import performa.orm.JobApplication;

/**
 *
 * @author Harsh
 */
public class JobApplicationCultureFitTransform implements ObjectTransform<JobApplication, Long>
{
    public static final JobApplicationCultureFitTransform INSTANCE =   new JobApplicationCultureFitTransform();
    
    @Override
    public Long transform(JobApplication original)
    {
        if(original == null)
        {
            return null;
        }
        return original.getCultureFitScore();
    }
}